/**
  * Name: Microsoft Microsite
  * Version: 1.0
  * Author: ContentMX
*/
@import url("font-awesome.css");			/* Style for FontAwesome */
/**
	0) Reset
	1) Universal Styles
	2) Header
**/
/* Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
div{box-sizing: border-box;}
/* 1) Universal Styles */
body {
	background-color: #f5f5f5;
	color: #2f2f2f;
	font-family: "Segoe UI",SegoeUI,"Helvetica Neue",Helvetica,Arial,sans-serif;
}
p {
    margin-top: 0;
    margin-bottom: 1rem;
}
.clear{clear:both;}
/* 2) header */
#header{
font-size: 13px;
min-height: 54px;
margin-bottom: 2px;
z-index: 502;
background-color: #ffffff;
}
#header .header-inner{
	max-width:1560px;
	margin:0 auto;
	display: flex;
    flex-wrap: wrap;
	justify-content: space-between;
	padding: 15px;
}
#header .header-inner .branding #logo{
	max-height: 28px;
}
#header .header-inner .branding a{
	display: flex;
    text-decoration: none;
}
#header .header-inner .branding .branding-company-name{
	display: flex;
    align-items: center;
    color: #2f2f2f;
    font-size: 20px;
    font-weight: 600;
    text-decoration: none;
    margin: 0 0 0 20px;
    border-left: solid 3px #2f2f2f;
    padding: 0 0 0 20px;
}
#header .header-inner .branding .branding-company-name.no-bar{
	display: flex;
    align-items: center;
    color: #2f2f2f;
    font-size: 20px;
    font-weight: 600;
    text-decoration: none;
    margin: none;
    border-left: none;
    padding: none;
}
#header .header-inner .branding #company-name{
	font-size:25px;
}
#mainnav .menu{
	list-style-type: none;
}
#mainnav .menu a{
	color: #262626;
    display: inline-block;
    margin-top: 1px;
	padding: 0 8px 0 8px;
	text-decoration:none;
	position:relative;
}
.nav-wrap{
	margin: 18px 0 0 0;
}
.nav-wrap #mainnav .menu a:hover:before{
	background: #262626;
    content: "";
    display: block;
    height: 2px;
	bottom: -5px;
    left: 0;
    right: 0;
    margin: 0 auto;
    position: absolute;
    width: calc(100% - 16px);
}
.nav-wrap #mainnav li{display: inline-block;}

/* 3) Container */
#main{padding:35px 0 0 0;}
#main .container{
	padding-bottom: 24px;
	max-width: calc(1200px + 10%);
	padding-left: 5%;
    padding-right: 5%;
	margin:0 auto;
}
#main .container .section-title h4{
	font-size: 20px;
    line-height: 24px;
    font-weight: 400;
}
#main .container .post-wrap,#main .container .sidebar-section .post-wrap{
 margin-top:12px;
}
#main .container .content-section{
    float: left;
    padding-left: 12px;
    padding-right: 12px;
    width: 66.6666666667%;
}
#main .container .content-section .post .thumb img,#main .container .content-section .editors-posts article.post .thumb{
    float: none;
	max-height: 385px;
	text-align: center;
	background: #e3e3e3;
}
#main .container .content-section .editors-posts article.post .thumb img{
	max-height: 385px;
	width:auto;
	max-width: 100%;
}
#main .container .content-section .editors-posts article.post,#main .container .content-section .post-single article.post{
	background-color:#ffffff;
	margin: 0 0 30px 0;
}
#main .container .content-section .editors-posts article.post .content{
 padding:30px;
}
#main .container .content-section .editors-posts article.post h3 a{
	font-weight: 500;
    margin-top: 12px;
    padding-top: 3px;
    font-size: 24px;
    line-height: 28px;
    color: #2f2f2f;
    text-decoration: none;
}
#main .container .content-section .editors-posts article.post .post-meta{
	font-size: 12px;
	color: #666;
}
#main .container .content-section .editors-posts h3{
    margin: 20px 0;
}
.sidebar-section{
	padding-left: 12px;
    padding-right: 12px;
    width: 33.3333333333%;
    float: left;
}
#main .container .sidebar-section .post .thumb{
    float: none;
	max-height: 200px;
	text-align: center;
	background: #e3e3e3;
}
#main .container .sidebar-section .post .thumb img{
	max-height: 200px;
	width:auto;
	max-width: 100%;
}
#main .container .sidebar-section .editors-posts article.post{
	background-color:#ffffff;
	margin: 0 0 30px 0;
}
#main .container .sidebar-section .editors-posts article.post .content{
	padding: 30px 25px;
}
#main .container .sidebar-section .editors-posts article.post h3 a{
	font-weight: 500;
    margin-top: 12px;
    padding-top: 3px;
    font-size: 24px;
    line-height: 28px;
    color: #2f2f2f;
    text-decoration: none;
}
#main .container .sidebar-section .editors-posts article.post .post-meta{
	font-size: 12px;
	color: #666;
}
#main .container .sidebar-section .editors-posts h3{
    margin: 20px 0;
}
.m-chevron:after {
    font-family: MWF-MDL2;
    font-size: .7em;
    position: relative;
    margin-left: .222em;
    margin-top: -.111em;
    content: "";
    vertical-align: middle;
    line-height: inherit;
}
/* Social footer */
#social-footer{
	background: #e3e3e3;
}
#social-footer .inner-social-footer{
	max-width: 1600px;
    padding: 25px 0;
    margin: 0 auto;
}
#social-footer h5,#social-footer .socials{
	display:inline-block;
}
#social-footer h5{
	color: #000;
	font-size:15px;
}
#social-footer i{
    width: 32px;
    height: 32px;
	line-height: 32px;
    font-size: 20px;
    color: #000000;
    font-weight: 800;
    text-align: center;
    background: transparent;
    padding: 5px;
}
#social-footer i:hover{
    width: 32px;
    height: 32px;
	line-height: 32px;
    font-size: 20px;
    color: #000000;
    font-weight: 800;
    text-align: center;
    background: #cccccc;
    padding: 5px;
}
/* Footer */
#footer .inner-footer{
    max-width: 1600px;
    padding: 17px 0;
    margin: 0 auto;
    text-align: right;
    font-size: 11px;
    padding-right: 24px;
    color: #616161;
}
#footer .inner-footer a{
    text-decoration:none;
	color: #616161;
	padding: 0 24px 4px 0;
    display: inline-block;
}
#footer .inner-footer a:hover{
	text-decoration:underline;
	color:rgba(0,0,0,.9);
}
/* instance detail */
#main .container .content-section .post-single .share-post{padding:0 0 40px 0;}
#main .container .content-section .post-single .share-post ul{
	list-style: none;
}
#main .container .content-section .post-single .share-post li{
	display:inline-block;
	width: 32px;
	height:32px;
	margin-right:3px;
	text-align:center;
	color:#ffffff;
	line-height:32px;
}
#main .container .content-section .post-single .share-post li.facebook{
	background-color:#3b5998;
}
#main .container .content-section .post-single .share-post li.twitter{
	background-color: #1da1f2;
}
#main .container .content-section .post-single .share-post li.linkedin{
	background-color: #0077b5;
}
#main .container .content-section .post-single .share-post li.email{
	background-color: #333333;
}
#main .container .content-section .post-single .share-post li.facebook a,#main .container .content-section .post-single .share-post li.twitter a,#main .container .content-section .post-single .share-post li.linkedin a,#main .container .content-section .post-single .share-post li.email a{
	color: #ffffff;
}
#main .container .content-section .post-single article.post {
    padding: 0 24px 40px 24px;
}
#main .container .content-section .post-single article.post h2{
	font-size: 34px;
    line-height: 40px;
    padding: 38px 0 2px;
    font-weight: 100;
}
#main .container .content-section .post-single article.post .content{
	padding: 30px 25px;
}
#main .container .content-section .post-single article.post .content img{
	width: 100%;
}
#main .container .content-section .post-single .post-meta{
	font-weight: 400;
    font-size: 15px;
    line-height: 20px;
    color: #666666;
	padding:5px 0 25px 0;
}
#main .container .posts.post-single{
 margin-top:0;
}
#main .container .posts.post-single .detail-content-block{
	padding:0 0 30px 0;
	font-size: 15px;
    line-height: 20px;
}
#main .container .posts.post-single .post img{
	width:100%;
}

@font-face{font-family:"MWF-MDL2";src:url("https://www.microsoft.com/mwf/_h/v3.54/mwf.app/fonts/mwfmdl2-v3.54.woff") format("woff"),url("https://www.microsoft.com/mwf/_h/v3.54/mwf.app/fonts/mwfmdl2-v3.54.ttf") format("truetype"),url("https://www.microsoft.com/mwf/_h/v3.54/mwf.app/fonts/mwfmdl2-v3.54.svg") format("svg")}@font-face{font-family:'SegoeUI';src:local('Segoe UI'),url('//c.s-microsoft.com/static/fonts/segoe-ui/west-european/normal/latest.woff2') format("woff2"),url('//c.s-microsoft.com/static/fonts/segoe-ui/west-european/normal/latest.woff') format("woff"),url('//c.s-microsoft.com/static/fonts/segoe-ui/west-european/normal/latest.ttf') format("ttf");font-weight:400}@font-face{font-family:'SegoeUI';src:local('Segoe UI'),url('//c.s-microsoft.com/static/fonts/segoe-ui/west-european/Light/latest.woff2') format("woff2"),url('//c.s-microsoft.com/static/fonts/segoe-ui/west-european/Light/latest.woff') format("woff"),url('//c.s-microsoft.com/static/fonts/segoe-ui/west-european/Light/latest.ttf') format("ttf");font-weight:100}@font-face{font-family:'SegoeUI';src:local('Segoe UI'),url('//c.s-microsoft.com/static/fonts/segoe-ui/west-european/Semilight/latest.woff2') format("woff2"),url('//c.s-microsoft.com/static/fonts/segoe-ui/west-european/Semilight/latest.woff') format("woff"),url('//c.s-microsoft.com/static/fonts/segoe-ui/west-european/Semilight/latest.ttf') format("ttf");font-weight:200}@font-face{font-family:'SegoeUI';src:local('Segoe UI'),url('//c.s-microsoft.com/static/fonts/segoe-ui/west-european/Semibold/latest.woff2') format("woff2"),url('//c.s-microsoft.com/static/fonts/segoe-ui/west-european/Semibold/latest.woff') format("woff"),url('//c.s-microsoft.com/static/fonts/segoe-ui/west-european/Semibold/latest.ttf') format("ttf");font-weight:600}@font-face{font-family:'SegoeUI';src:local('Segoe UI'),url('//c.s-microsoft.com/static/fonts/segoe-ui/west-european/Bold/latest.woff2') format("woff2"),url('//c.s-microsoft.com/static/fonts/segoe-ui/west-european/Bold/latest.woff') format("woff"),url('//c.s-microsoft.com/static/fonts/segoe-ui/west-european/Bold/latest.ttf') format("ttf");font-weight:700}



/* GoTop
-------------------------------------------------------------- */
.go-top {
	position: fixed !important;
	right: -35px;
	bottom: 15px;
	color: #181818; 
	background-color: #fff;
	display: block;
	font-size: 18px;
	line-height: 30px;
	text-align: center;
	width: 35px;
	height: 35px;
	visibility: hidden;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	z-index: 9999;
	cursor: pointer;
	-webkit-border-radius: 50%;
	   -moz-border-radius: 50%;
		 -o-border-radius: 50%;
			border-radius: 50%;
	-webkit-transition: all 0.3s ease-in-out;
	  -moz-transition: all 0.3s ease-in-out;
	   -ms-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		   transition: all 0.3s ease-in-out;
}

.go-top.show {
	right: 15px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
	visibility: visible;
}

/* media queries */
@media only screen and (max-width: 1635px) {
	#social-footer,#header{padding:0 20px;}
}
@media only screen and (max-width: 1400px) {
	#main .container .content-section .post .thumb img, #main .container .content-section .editors-posts article.post .thumb{
		max-height: 375px;
	}
	#main .container .content-section .editors-posts article.post .thumb img{
		max-height: 375px;
	}
	#main .container .sidebar-section .post .thumb{
		max-height: 190px;
	}
	#main .container .sidebar-section .post .thumb img{
		max-height: 190px;
	}
}
@media only screen and (max-width: 1300px) {
	#main .container .content-section .post .thumb img, #main .container .content-section .editors-posts article.post .thumb{
		max-height: 355px;
	}
	#main .container .content-section .editors-posts article.post .thumb img{
		max-height: 355px;
	}
	#main .container .sidebar-section .post .thumb{
		max-height: 180px;
	}
	#main .container .sidebar-section .post .thumb img{
		max-height: 180px;
	}
}
@media only screen and (max-width: 1200px) {
	#main .container .sidebar-section .post .thumb{
		max-height: 165px;
	}
	#main .container .sidebar-section .post .thumb img{
		max-height: 165px;
	}
	#main .container .content-section .post .thumb img, #main .container .content-section .editors-posts article.post .thumb{
		max-height: 340px;
	}
	#main .container .content-section .editors-posts article.post .thumb img{
		max-height: 340px;
	}
}
@media only screen and (max-width: 1100px) {
	#main .container .sidebar-section .post .thumb{
		max-height: 150px;
	}
	#main .container .sidebar-section .post .thumb img{
		max-height: 150px;
	}
	#main .container .content-section .post .thumb img, #main .container .content-section .editors-posts article.post .thumb{
		max-height: 313px;
	}
	#main .container .content-section .editors-posts article.post .thumb img{
		max-height: 313px;
	}
}
@media only screen and (max-width: 1085px) {
	#main .container {
		max-width: 1200;
		padding-left: 0;
		padding-right: 0;
	}
	#main{padding:35px 12px 0 12px;}
	#main .container .content-section {
		padding-left: 0;
	}
	.sidebar-section {
		padding-right: 0;
	}
}
@media only screen and (max-width: 900px) {
	#main .container .sidebar-section .post .thumb{
		max-height: 135px;
	}
	#main .container .sidebar-section .post .thumb img{
		max-height: 135px;
	}
	#main .container .content-section .post .thumb img, #main .container .content-section .editors-posts article.post .thumb{
		max-height: 285px;
	}
	#main .container .content-section .editors-posts article.post .thumb img{
		max-height: 285px;
	}
}
@media only screen and (max-width: 780px) {
	#main .container .sidebar-section .post .thumb,#main .container .content-section .post .thumb img, #main .container .content-section .editors-posts article.post .thumb{
		max-height: 360px;
	}
	#main .container .sidebar-section .post .thumb img,#main .container .content-section .editors-posts article.post .thumb img{
		max-height: 360px;
	}
	#main .container .content-section {
		float: none;
		width: 100%;
		padding: 0;
	}
	.sidebar-section {
		width: 100%;
		float: none;
		padding: 0;
	}

}
@media only screen and (max-width: 600px) {
	#main .container .sidebar-section .post .thumb,#main .container .content-section .post .thumb img, #main .container .content-section .editors-posts article.post .thumb{
		max-height: 280px;
	}
	#main .container .sidebar-section .post .thumb img,#main .container .content-section .editors-posts article.post .thumb img{
		max-height: 280px;
	}
}
@media only screen and (max-width: 500px) {
	#main .container .sidebar-section .post .thumb,#main .container .content-section .post .thumb img, #main .container .content-section .editors-posts article.post .thumb{
		max-height: 230px;
	}
	#main .container .sidebar-section .post .thumb img,#main .container .content-section .editors-posts article.post .thumb img{
		max-height: 230px;
	}
}
@media only screen and (max-width: 400px) {
	#main .container .sidebar-section .post .thumb,#main .container .content-section .post .thumb img, #main .container .content-section .editors-posts article.post .thumb{
		max-height: 175px;
	}
	#main .container .sidebar-section .post .thumb img,#main .container .content-section .editors-posts article.post .thumb img{
		max-height: 175px;
	}
}




/*
START OLD STYLES
*/
@import url("font-awesome.css");			/* Style for FontAwesome */

/**  

  * Repeatable Patterns
  * Elements Page
  * Login Page
  * 404 Page
  * About Page
  * Contact Page
  * Home Page
  * Sidebar Widgets
  * Article
  * Article Detail
  * Footer
  * GoTop
  * Media Queries
*/




/* Login Page
-------------------------------------------------------------- */
	.section.login-page {
		background-color: #f3f3f3;
		padding: 80px 0;
	}

	.section-login {
		margin-bottom: 77px;
	}

/* 404 Page
-------------------------------------------------------------- */
	.error-page {
		padding: 120px 0;
		color: #252525;
	}

	.error-wrap h2 {
		margin: 0;
		font-size: 48px;
		line-height: 60px;
		font-weight: 700;
		margin-bottom: 20px;
	}

	.error-wrap p {
		font-size: 18px;
		line-height: 30px;
		margin-bottom: 20px;
	}

	.error-wrap #searchform {
		position: relative;
		overflow: hidden;
		line-height: 53px;
		width: 510px;
		padding-bottom: 40px;
	}

	.error-wrap #s {
		width: 100%;
		height: 53px;
		border: 1px solid #e7e9ea;
	}

	.error-wrap #searchsubmit {
		position: absolute;
		right: 0;
		top: 0;
		padding: 0;
		width: 59px;
		height: 53px;
		text-indent: -9999px;
		background: url(../images/search.png) no-repeat center center;
		margin: 0;
	}

	.error-wrap .spacer {
		position: relative;
	}

	.error-wrap .spacer:before {
		position: absolute;
		left: 0;
		top: 0;
		content: "";
		width: 510px;
		height: 1px;
		z-index: 1;
		background-color: #e8eaec;
	}

	.error-wrap .spacer:after {
		position: absolute;
		left: 50px;
		top: -13px;
		color: #b7b7b7;
		content: "or";
		font-size: 18px;
		width: 30px;
		height: 30px;
		background-color: #fff;
		z-index: 2222;
		text-align: center;
	}

	.error-wrap .go-home {
		margin-top: 50px;
		font-weight: normal;
	}
#about-us-text {
	background-color: #ffffff;
}
.about-us-text-body{
	padding-bottom: 24px;
    max-width: calc(1200px + 10%);
    padding-left: 5%;
    padding-right: 5%;
	margin: 0 auto;
	line-height: normal;
}
.about-us-text-body .row{padding: 12px;}
.about-us-text-body ul {
    list-style: initial;
    list-style-position: inside;
    margin: 0 0 20px 0;
}
.about-us-text-body ol {
    list-style: decimal;
    list-style-position: inside;
    margin: 0 0 20px 0;
}
.about-us-text-body p {
    margin: 0 0 20px 0;
}
/* About Page
-------------------------------------------------------------- */
.about-page-wrap {
	overflow: hidden;
	padding: 22px 96px 0 0;
}

.about-page .content-left {
	float: left;
	width: 22.97%;
	margin-right: 4.82%;
}

.about-page .content-right {
	float: right;
	width: 72.2%;
}

.about-page .content-left h5.title {
	font-size: 16px;
	font-weight: 500;
	margin: 0 0 8px;
}

.about-page .about-links,
.about-page .about-twitter,
.about-page .about-contact {
	font-size: 14px;
	padding: 30px;
	border: 1px solid #ebebeb;
	margin-bottom: 30px;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
		 -o-border-radius: 4px;
			border-radius: 4px;
}

.about-page .about-links {
	padding: 0 30px 0 20px;
}

.about-page .about-links li {
	line-height: 50px;
	border-top: 1px solid #ebebeb;
}

.about-page .about-links li:first-child {
	border-top: 0;
}

.about-page .about-links li a {
	font-size: 16px;
	color: #181818;
}

.about-page .about-links li a:hover {
	font-weight: 700;
	text-decoration: none;
}

.about-page .about-twitter .tweet_list li {
	margin-bottom: 10px;
}

.about-page .about-twitter .tweet_list .tweet_time {
	display: block;
	font-size: 12px;
	line-height: 18px;
	color: #959595;
	padding-top: 7px;
}

.about-page .about-twitter .follow-us {
	line-height: 40px;
	display: inline-block;
	padding: 0 20px;
	margin-top: 15px;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
		 -o-border-radius: 3px;
			border-radius: 3px;
}

.about-page .about-twitter .follow-us a {
	color: #fff;
	position: relative;
	padding-left: 29px;
	display: inline-block;
}

.about-page .about-twitter .follow-us a:before {
	position: absolute;
	left: 0;
	top: 0;
	content: "\f099";
	font-family: "FontAwesome";
	font-size: 20px;
}

.about-page .about-contact {
	line-height: 22px;
}

.about-page .about-contact p {
	margin-bottom: 10px;
}

.about-page h2.title {
	font-size: 36px;
	margin: -7px 0 20px;
}

.about-page .subtitle {
	font-size: 24px;
	line-height: 36px;
	margin-bottom: 37px;
}

/* Contact Page
-------------------------------------------------------------- */
	.contact-page .content-left {
		padding-right: 96px;
	}

	.contact-page h2 {
		font-size: 18px;
		font-weight: 700;
		margin: 18px 0 32px;
	}

	.contact-page h2.title-map {
		margin: 18px 0 15px;
	}

	.contact-page .input-wrap {
		float: left;
		width: 48.66%;
		margin-right: 2.67%;
		margin-bottom: 20px;
	}

	.contact-page .message-wrap {
		margin-bottom: 20px;
	}

	.contact-page .send-wrap input {
		padding: 0 35px;
		font-size: 16px;
		line-height: 44px;
		font-weight: normal;
	}

	.contact-page .input-wrap.last {
		margin-right: 0;
	}

	.contact-page .input-wrap input {
		width: 100%;
	}

	.contact-page .contact-info {
		margin: -12px 0 40px;
		color: #a6a6a6;
		line-height: 30px;
	}

	.contact-page .contact-info .title {
		font-size: 16px;
		color: #181818;
	}

	.contact-page .contact-social li {
		float: left;
		margin: 20px 21px 0 0;
	}

	.contact-page .contact-social i {
		font-size: 20px;
		color: #d5d5d5;
	    -webkit-transition: color 0.3s ease-in-out;
	       -moz-transition: color 0.3s ease-in-out;
	        -ms-transition: color 0.3s ease-in-out;
	         -o-transition: color 0.3s ease-in-out;
	            transition: color 0.3s ease-in-out;
	}

	.contact-form .result {
		margin-bottom: 15px;
	}

	.contact-page #map {
		margin-bottom: 40px;
	}
